> ## Documentation Index
> Fetch the complete documentation index at: https://aisa.one/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# DataForSEO Labs 状态

> 通过调用此端点，您可以了解 DataForSEO Labs 数据的最近更新时间。



## OpenAPI

````yaml openapi/zh/dataforseo.json GET /dataforseo/dataforseo_labs/status
openapi: 3.0.3
info:
  title: DataForSEO API
  version: 1.0.0
  description: 通过 AIsa 统一网关提供的 DataForSEO API 端点。
servers:
  - url: https://api.aisa.one/apis/v1
security:
  - BearerAuth: []
paths:
  /dataforseo/dataforseo_labs/status:
    get:
      summary: DataForSEO Labs 状态
      description: >-
        调用此端点可了解 DataForSEO Labs 数据的最近更新时间。API 响应将分别提供 DataForSEO Labs API 的
        Google、Bing 和 Amazon 端点的更新日期。
      operationId: get_dataforseo_dataforseo_labs_status
      responses:
        '200':
          description: 成功响应
          content:
            application/json:
              schema:
                type: object
                properties:
                  version:
                    type: string
                    description: API 的当前版本
                  status_code:
                    type: integer
                    description: 通用状态码；您可以在此处查看完整的响应码列表。注意：我们强烈建议设计必要的系统来处理相关异常或错误情况
                  status_message:
                    type: string
                    description: 常规信息消息；可在此处查看常规信息消息的完整列表
                  time:
                    type: string
                    description: 执行时间（秒）
                  cost:
                    type: number
                    description: 任务总成本（美元）
                  tasks_count:
                    type: integer
                    description: tasks 数组中的任务数量
                  tasks_error:
                    type: integer
                    description: 返回错误的 tasks 数组中的任务数量
                  tasks:
                    type: array
                    items:
                      type: string
                    description: 任务数组
                  tasks.id:
                    type: string
                    description: 任务标识符，系统中采用 UUID 格式的唯一任务标识符
                  tasks.status_code:
                    type: integer
                    description: DataForSEO 生成的任务状态码；取值范围为：10000-60000，完整的响应码列表可在此处查看
                  tasks.status_message:
                    type: string
                    description: 任务的信息性消息，你可以在此处查看通用信息性消息的完整列表
                  tasks.time:
                    type: string
                    description: 执行时间（秒）
                  tasks.cost:
                    type: number
                    description: 任务成本（美元）
                  tasks.result_count:
                    type: integer
                    description: 结果数组中的元素数量
                  tasks.path:
                    type: array
                    items:
                      type: string
                    description: URL 路径
                  tasks.data:
                    type: object
                    description: API 调用中指定的数据
                  tasks.result:
                    type: array
                    items:
                      type: string
                    description: 结果数组
                  tasks.result.google:
                    type: object
                    description: 更新 Google 端点的信息
                  tasks.result.google.date_update:
                    type: string
                    description: >-
                      Google 端点的更新日期，表示 DataForSEO Labs API 的 Google
                      端点最近一次更新的日期；示例：2022-05-16
                  tasks.result.bing:
                    type: object
                    description: 更新 Bing 端点的信息
                  tasks.result.bing.date_update:
                    type: string
                    description: >-
                      Bing 端点的更新日期，表示 DataForSEO Labs API 的 Bing
                      端点最后一次更新的日期；示例：2022-05-16
                  tasks.result.amazon:
                    type: object
                    description: 更新 Amazon 端点的信息
                  tasks.result.amazon.date_update:
                    type: string
                    description: >-
                      Amazon 端点的更新日期，表示 DataForSEO Labs API 的 Amazon
                      端点最近一次更新的日期；示例：2022-05-23
        '400':
          description: 错误请求
        '401':
          description: 未授权
        '429':
          description: 超出速率限制
        '500':
          description: 内部服务器错误
components:
  securitySchemes:
    BearerAuth:
      type: http
      scheme: bearer

````